package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecredittypeDTO implements Serializable {

    private static final long serialVersionUID = 462908433985829L;

    private String credittypecode;

    private Integer recordversion;

    private String description;

    private Short gracedays;

    private Short creditgracedays;

        public String getCredittypecode() {
    return credittypecode;
    }

        public void setCredittypecode(String credittypecode) {
    this.credittypecode = credittypecode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Short getGracedays() {
    return gracedays;
    }

        public void setGracedays(Short gracedays) {
    this.gracedays = gracedays;
    }

        public Short getCreditgracedays() {
    return creditgracedays;
    }

        public void setCreditgracedays(Short creditgracedays) {
    this.creditgracedays = creditgracedays;
    }

}